RubyGems Navigation menu

metasploit_data_models 0.24.5

Implements minimal ActiveRecord models and database helper code used in both the Metasploit Framework (MSF) and Metasploit commercial editions.

Versionen:

  1. 4.1.1 - November 30, 2020 (175 KB)
  2. 4.1.0 - October 05, 2020 (175 KB)
  3. 4.0.2 - July 07, 2020 (180 KB)
  4. 4.0.1 - April 14, 2020 (180 KB)
  5. 4.0.0 - February 05, 2020 (180 KB)
  6. 0.24.5 - May 29, 2015 (148 KB)
Zeige alle Versionen (176 total)

Runtime Abhängigkeiten (8):

Development Abhängigkeiten (4):

  • pry >= 0
  • rake >= 0
  • redcarpet >= 0
  • yard < 0.8.7.4
  • Besitzer:

    Autoren:

    • Samuel Huckins, Luke Imhoff, David 'thelightcosine' Maloney, Trevor 'burlyscudd' Rosen

    SHA 256-Prüfsumme:

    228f4db4cec1e8a756ddcbe5d1c9ee06a293f380dbcfc37b95d8b739d55e70ad

    Downloads insgesamt 2.067.265

    Für diese Version 1.610

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenzen:

    k.A.

    Erforderliche Ruby-Version: >= 2.1

    Links: